<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.mesaque.tesa">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name="com.mesaque.hackathon.activity.Informacoes"></activity>
        <activity android:name="com.mesaque.hackathon.activity.AdapterAvaliacaoProfessores" />
        <activity
            android:name="com.mesaque.hackathon.activity.DadosSolicitar"
            android:parentActivityName="com.mesaque.hackathon.activity.DadosSolicitar" />
        <activity android:name="com.mesaque.hackathon.activity.professor.CadastroProfActivity" />
        <activity
            android:name="com.mesaque.hackathon.activity.professor.DadosProfessorActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.mesaque.hackathon.activity.TelaUsuarioActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.mesaque.hackathon.activity.Cadastro"
            android:screenOrientation="portrait" />
        <activity
            android:name="com.mesaque.hackathon.activity.index"
            android:screenOrientation="portrait" />
        <activity android:name="com.mesaque.hackathon.activity.MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>